globus-gsi-cert-utils

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1564
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

glibc
2.28-236.el8.7
2.28-236.el8_9.12
2
glibc-devel
2.28-236.el8.7
2.28-236.el8_9.12
2
glibc-common
2.28-236.el8.7
2.28-236.el8_9.12
3
python3-pip-wheel
9.0.3-23.el8
9.0.3-23.el8_9.1
3
glibc-headers
2.28-236.el8.7
2.28-236.el8_9.12
3
glibc-all-langpacks
2.28-236.el8.7
2.28-236.el8_9.12
3
perl-HTTP-Tiny
0.074-2.el8
0.074-2.el8_9.1
4
expat
2.2.5-11.el8
2.2.5-11.el8_9.1
4
kernel-headers
4.18.0-513.11.1.el8_9
4.18.0-513.24.1.el8_9
4
curl
7.61.1-33.el8
7.61.1-33.el8_9.5
B
glibc-gconv-extra
2.28-236.el8.7
2.28-236.el8_9.12
B
libfdisk
2.32.1-43.el8
2.32.1-44.el8_9.1
B
util-linux
2.32.1-43.el8
2.32.1-44.el8_9.1
B
libcurl
7.61.1-33.el8
7.61.1-33.el8_9.5
B
lua-srpm-macros
1-3.el8
1-13.el8
B
libmount
2.32.1-43.el8
2.32.1-44.el8_9.1
B
libblkid
2.32.1-43.el8
2.32.1-44.el8_9.1
B
libsmartcols
2.32.1-43.el8
2.32.1-44.el8_9.1
B
gnutls
3.6.16-8.el8_9.1
3.6.16-8.el8_9.3
B
libuuid
2.32.1-43.el8
2.32.1-44.el8_9.1
B

Most recent builds

globus-common-devel
18.13-2.el8
18.14-1.el8
1
globus-common
18.13-2.el8
18.14-1.el8
2
tzdata
2023d-1.el8
2024a-1.el8
4
ansible-srpm-macros
1-8.2.el8
1-12.el8
B
platform-python
3.6.8-56.el8_9
3.6.8-56.el8_9.3
2
libcap
2.48-5.el8_8
2.48-6.el8_9
3
python3-libs
3.6.8-56.el8_9
3.6.8-56.el8_9.3
3
sqlite-libs
3.26.0-18.el8_8
3.26.0-19.el8_9
4
kernel-headers
4.18.0-513.9.1.el8_9
4.18.0-513.11.1.el8_9
4
tzdata
2023c-1.el8
2023d-1.el8
4
rpm-build
4.14.3-26.el8
4.14.3-28.el8_9
B
epel-rpm-macros
8-40
8-41
B
rpm
4.14.3-26.el8
4.14.3-28.el8_9
B
libssh
0.9.6-10.el8_8
0.9.6-13.el8_9
B
gnutls
3.6.16-7.el8
3.6.16-8.el8_9.1
B
rpm-build-libs
4.14.3-26.el8
4.14.3-28.el8_9
B
libxml2
2.9.7-16.el8_8.1
2.9.7-18.el8_9
B
libssh-config
0.9.6-10.el8_8
0.9.6-13.el8_9
B
rpm-libs
4.14.3-26.el8
4.14.3-28.el8_9
B
Dependencies for this build couldn't be processed
openssl
1:1.1.1k-9.el8_7
1:1.1.1k-12.el8_9
1
openssl-devel
1:1.1.1k-9.el8_7
1:1.1.1k-12.el8_9
1
openssl-libs
1:1.1.1k-9.el8_7
1:1.1.1k-12.el8_9
2
kernel-headers
4.18.0-513.5.1.el8_9
4.18.0-513.9.1.el8_9
4
No dependency changes
gcc
8.5.0-18.el8
8.5.0-20.el8
1
glibc-devel
2.28-225.el8_8.6
2.28-236.el8.7
2
krb5-devel
1.18.2-25.el8_8
1.18.2-26.el8_9
2
cpp
8.5.0-18.el8
8.5.0-20.el8
2
libgomp
8.5.0-18.el8
8.5.0-20.el8
2
glibc
2.28-225.el8_8.6
2.28-236.el8.7
2
platform-python
3.6.8-51.el8_8.2
3.6.8-56.el8_9
2
libgcc
8.5.0-18.el8
8.5.0-20.el8
2
zlib
1.2.11-21.el8_7
1.2.11-25.el8
2
binutils
2.30-119.el8
2.30-123.el8
2
libstdc++
8.5.0-18.el8
8.5.0-20.el8
2
zlib-devel
1.2.11-21.el8_7
1.2.11-25.el8
2
ncurses
6.1-9.20180224.el...
6.1-10.20180224.el8
3
chkconfig
1.19.1-1.el8
1.19.2-1.el8
3
crypto-policies
20221215-1.gitece0092.el8
20230731-1.git3177e06.el8
3
automake
1.16.1-7.el8
1.16.1-8.el8
3
krb5-libs
1.18.2-25.el8_8
1.18.2-26.el8_9
3
python3-libs
3.6.8-51.el8_8.2
3.6.8-56.el8_9
3
libkadm5
1.18.2-25.el8_8
1.18.2-26.el8_9
3
python3-pip-wheel
9.0.3-22.el8
9.0.3-23.el8
3
glibc-common
2.28-225.el8_8.6
2.28-236.el8.7
3
glibc-all-langpacks
2.28-225.el8_8.6
2.28-236.el8.7
3
glibc-headers
2.28-225.el8_8.6
2.28-236.el8.7
3
ncurses-libs
6.1-9.20180224.el...
6.1-10.20180224.el8
3
ncurses-base
6.1-9.20180224.el...
6.1-10.20180224.el8
4
perl-HTTP-Tiny
0.074-1.el8
0.074-2.el8
4
kernel-headers
4.18.0-477.27.1.el8_8
4.18.0-513.5.1.el8_9
4
util-linux
2.32.1-42.el8_8
2.32.1-43.el8
B
file
5.33-24.el8
5.33-25.el8
B
redhat-release
8.8-0.8.el8
8.9-0.1.el8
B
elfutils-libs
0.188-3.el8
0.189-3.el8
B
elfutils-default-yama-scope
0.188-3.el8
0.189-3.el8
B
perl-URI
1.73-3.el8
B
perl-Net-SSLeay
1.88-2.module+el8....
B
perl-Mozilla-CA
20160104-7.module+el8....
B
file-libs
5.33-24.el8
5.33-25.el8
B
elfutils
0.188-3.el8
0.189-3.el8
B
pam
1.3.1-25.el8
1.3.1-27.el8
B
findutils
1:4.6.0-20.el8_8.1
1:4.6.0-21.el8
B
libfdisk
2.32.1-42.el8_8
2.32.1-43.el8
B
perl-Digest
1.17-395.el8
B
shadow-utils
2:4.6-17.el8
2:4.6-19.el8
B
libblkid
2.32.1-42.el8_8
2.32.1-43.el8
B
perl-IO-Socket-SSL
2.066-4.module+el8....
B
systemd-libs
239-74.el8_8.5
239-78.el8
B
perl-libnet
3.11-3.el8
B
perl-Digest-MD5
2.55-396.el8
B
tpm2-tss
2.3.2-4.el8
2.3.2-5.el8
B
gcc-plugin-annobin
8.5.0-18.el8
8.5.0-20.el8
B
libsmartcols
2.32.1-42.el8_8
2.32.1-43.el8
B
annobin
10.94-1.el8
11.13-2.el8
B
perl-IO-Socket-IP
0.39-5.el8
B
which
2.21-18.el8
2.21-20.el8
B
curl
7.61.1-30.el8_8.3
7.61.1-33.el8
B
libcurl
7.61.1-30.el8_8.3
7.61.1-33.el8
B
gnutls
3.6.16-6.el8_7
3.6.16-7.el8
B
elfutils-libelf
0.188-3.el8
0.189-3.el8
B
libmount
2.32.1-42.el8_8
2.32.1-43.el8
B
glibc-gconv-extra
2.28-225.el8_8.6
2.28-236.el8.7
B
gcc-c++
8.5.0-18.el8
8.5.0-20.el8
B
gdb-headless
8.2-19.el8
8.2-20.el8
B
audit-libs
3.0.7-4.el8
3.0.7-5.el8
B
libstdc++-devel
8.5.0-18.el8
8.5.0-20.el8
B
emacs-filesystem
1:26.1-10.el8_8.2
1:26.1-11.el8
B
libnghttp2
1.33.0-5.el8_8
1.33.0-5.el8_9
B
libuuid
2.32.1-42.el8_8
2.32.1-43.el8
B
Dependencies for this build couldn't be processed
platform-python
3.6.8-51.el8_8.1
3.6.8-51.el8_8.2
2
python3-libs
3.6.8-51.el8_8.1
3.6.8-51.el8_8.2
3
Previous history